html{margin:0px; padding:0px; font-size:.81em; background:#FFFFFF none repeat-x top center;}
html * {font-family:"wf_segoe-ui_normal","Segoe UI","Tahoma","Arial","sans-serif";}
body {border:0px; margin:0px; padding:0px; color:#333333; line-height:1.3em;}
 
select{font-size:1em; color:#333333;}
input{font-size:1em; color:#333333;}
textarea{font-size:1em; color:#333333;}
td {color:#333333;}
th {color:#333333;}
caption {color:#333333;}
sup { font-size:.81em; line-height:1.3em;}
sub { font-size:.81em; line-height:1.3em;}
pre{  white-space:normal; } 
img{border-style:none; border-color:#D2D2D2;vertical-align:bottom;}

hr
{
	line-height:1px !important;
   height:1px !important; 
   border:none 0px transparent;
   padding:5px 0px 5px 0px; 
   margin:0px 0px 7px 0px; 
   color:#d2d2d2;
   font-size:1px !important; 
   border-bottom:solid 1px #d2d2d2;
   }
hr.hr2{border-style:solid;}

form {margin:0px; padding:0px;}
p {margin:0px; padding:0px;}
table
{
    margin:0px; padding:0px;
    border-collapse:separate;/*override normalize.css*/
}


br {}

ul{list-style-position:outside; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
ol{list-style-position:outside; padding-left:26px; padding-top:0px; margin-top:0px; margin-bottom:0px;}
li{padding:0px 0px 0px 0px; margin:0px 0px 0px 15px; list-style-type:disc;}
ol>li {margin-left:0px;}

ul>li{list-style-type:disc;}
ul>li ul>li{list-style-type: circle;}
ul>li ul>li ul>li{list-style-type: square;}

ol>li {list-style-type: decimal;}
ol>li ol>li{list-style-type:lower-alpha}
ol>li ol>li ol>li{list-style-type: lower-roman;}

ul.CustomBullet1 li { list-style-image:url(../img/bullet_doublearrow.gif);}
li.CustomBullet1 { list-style-image:url(../img/bullet_doublearrow.gif);}
  
h1 {font-size:2.9em; font-weight:400; padding:0px 0px 15px 0px; margin:0px; color:#333333;line-height:1.1em;} 
h2 {font-size:2.2em; font-weight:400; padding:0px 0px 15px 0px; margin:0px; color:#333333; line-height:1.1em;}
h3 {font-size:1.6em; font-weight:400; padding:0px 0px 10px 0px; margin:0px; color:#333333; line-height:1.1em;}
h4 {font-size:1.4em; font-weight:400; padding:0px 0px 5px 0px; margin:0px; color:#333333; line-height:1.1em;}
h5 {font-size:1.3em; font-weight:400; padding:0px 0px 5px 0px; margin:0px; color:#333333; line-height:1.1em;}
h6 {font-size:1.2em; font-weight:400; padding:0px 0px 5px 0px; margin:0px; color:#333333; line-height:1.1em;}

h1 *,h2 *,h3 *,h4 *,h5 *,h6 * {line-height:inherit; font-weight:inherit;}

.Header1 {font-size:2.2em; line-height:1.1em; padding:0px 0px 15px 0px; margin:0px 0px 0px 0px; color:#333333; display:block;}
.Header2 {font-size:1.2em; line-height:1.1em; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; color:#333333; display:block;}
.Header2b {font-size:1.2em; line-height:1.1em; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; color:#333333; display:block;}
.Header3 {font-size:1em; line-height:1.1em; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; color:#333333; display:block;}
.SubHeader1 {font-size:1.6em; line-height:1.1em; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; color:#333333; display:block;}
.SubHeader1b {font-size:1.6em; line-height:1.1em; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; color:#333333; display:block;}
.SubHeader2 {font-size:1.6em; line-height:1.1em; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; color:#737373; display:block;}
.ImportantCopy1 {color:#000000;}
.WhiteCopy1 
,.WhiteCopy1 a
,.WhiteCopy1 a:visited
,.WhiteCopy1 a:hover
,a.WhiteCopy1
,a.WhiteCopy1:visited
,a.WhiteCopy1:hover
{color:#ffffff;}
.SecondaryCopy1 {font-size:1em; color:#666666;}
.Footnote {font-size:.9em; color:#666666;}
.Footnote2 {font-size:.9em; color:#666666;}

.SmallText{font-size:.9em;}

.Title_1_1em{color:#333333;font-size:1.1em;line-height:1.1em;display:block;}
.Title_1_2em{color:#333333;font-size:1.2em;line-height:1.1em;display:block;}
.Title_1_3em{color:#333333;font-size:1.3em;line-height:1.1em;display:block;}
.Title_1_4em{color:#333333;font-size:1.4em;line-height:1.1em;display:block;}
.Title_1_5em{color:#333333;font-size:1.5em;line-height:1.1em;display:block;}
.Title_1_6em{color:#333333;font-size:1.6em;line-height:1.1em;display:block;}
.Title_1_7em{color:#333333;font-size:1.7em;line-height:1.1em;display:block;}
.Title_1_8em{color:#333333;font-size:1.8em;line-height:1.1em;display:block;}
.Title_1_9em{color:#333333;font-size:1.9em;line-height:1.1em;display:block;}
.Title_2em{color:#333333;font-size:2em;line-height:1.1em;display:block;}
.Title_2_1em{color:#333333;font-size:2.1em;line-height:1.1em;display:block;}
.Title_2_2em{color:#333333;font-size:2.2em;line-height:1.1em;display:block;}
.Title_2_3em{color:#333333;font-size:2.3em;line-height:1.1em;display:block;}
.Title_2_4em{color:#333333;font-size:2.4em;line-height:1.1em;display:block;}
.Title_2_5em{color:#333333;font-size:2.5em;line-height:1.1em;display:block;}
.Title_2_6em{color:#333333;font-size:2.6em;line-height:1.1em;display:block;}
.Title_2_7em{color:#333333;font-size:2.7em;line-height:1.1em;display:block;}
.Title_2_8em{color:#333333;font-size:2.8em;line-height:1.1em;display:block;}
.Title_2_9em{color:#333333;font-size:2.9em;line-height:1.1em;display:block;}
.Title_3em{color:#333333;font-size:3em;line-height:1.1em;display:block;}

a {color:#1570A6; text-decoration:none;outline:none;cursor:pointer;}
a:visited {color:#1570A6; text-decoration:none;outline:none;}
a:hover {color:#1570A6; text-decoration:underline;outline:none;}
a:active{ background-color:inherit;}

hr.divider { border-style:none; border-bottom:solid 1px #d2d2d2; margin:3px 0px 3px 0px;}

/* doctype icons */
.txt {line-height:18px; background:url(../img/ictxt.gif) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.doc {line-height:18px; background:url(../../../WWImages/global/icons/Word.16x16x32.png) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.docx {line-height:18px; background:url(../../../WWImages/global/icons/Word.16x16x32.png) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.docx2 {line-height:18px; background:url(../img/icdocx2.png) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.msg {line-height:18px; background:url(../img/icmsg.gif) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.ppt {line-height:18px; background:url(../../../WWImages/global/icons/PowerPoint.16x16x32.png) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.pptx {line-height:18px; background:url(../../../WWImages/global/icons/PowerPoint.16x16x32.png) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.wmv {line-height:18px; background:url(../img/icwmv.gif) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.xls {line-height:18px; background:url(../../../WWImages/global/icons/Excel.16x16x32.png) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.xlsx {line-height:18px; background:url(../../../WWImages/global/icons/Excel.16x16x32.png) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.csv {line-height:18px; background:url(../../../WWImages/global/icons/Excel.16x16x32.png) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.zip {line-height:18px; background:url(../img/icwinzip.gif) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.pdf {line-height:18px; background:url(../img/icpdf.gif?v=3) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.swf {line-height:18px; background:url(../img/icswf.gif) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.one {line-height:18px; background:url(../../../WWImages/global/icons/OneNote.16x16x32.png) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.onepkg {line-height:18px; background:url(../../../WWImages/global/icons/OneNote.16x16x32.png) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}
.rss {line-height:18px; background:url(../img/icon_rss.gif) no-repeat 0px 1px; padding:0px 0px 0px 18px; display:inline-block;}
a.video {line-height:18px; background:url(../img/icon_video.gif) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}

.facebook {line-height:25px; background:url(../../../WWImages/search/global/sharing/shareit_facebook_icon.gif) no-repeat 0px 1px; padding:0px 0px 0px 30px; display:inline-block;}
.linkedin {line-height:25px; background:url(../../../WWImages/search/global/sharing/shareit_linkedin_icon.gif) no-repeat 0px 1px; padding:0px 0px 0px 30px; display:inline-block;}
.twitter {line-height:25px; background:url(../../../WWImages/search/global/sharing/shareit_twitter_icon.gif) no-repeat 0px 1px; padding:0px 0px 0px 30px; display:inline-block;}

.faq {border-bottom:solid 1px #D2D2D2; line-height:18px; background:url(../img/bullet_faq.gif) no-repeat center left; padding:0px 0px 0px 22px; display:inline-block;}

.info {line-height:18px; background:url(../img/icon_info.png) no-repeat 0px 1px; padding:0px 0px 0px 20px; display:inline-block;}

.readmore1 {line-height:18px; background:url(../img/icon_readmore1.gif) no-repeat 0px 3px; padding:0px 0px 0px 20px; display:inline-block;}

IMG.border {border:solid 1px #D2D2D2;}

.block {display:block !important; list-style-position:outside;}

.tablegrid1{border-collapse:collapse;border:solid 1px #D2D2D2;}
.tablegrid1 thead th, .tablegrid1 thead td{padding:2px; vertical-align:bottom; font-weight:800;color:#333333;border:solid 1px #D2D2D2;background-color:#D2D2D2;}
.tablegrid1 tbody th, .tablegrid1 tbody td{padding:2px; font-weight:400;color:#333333;border:solid 1px #D2D2D2;}
.tablegrid1 tbody tr.row1 th, .tablegrid1 tbody tr.row1 td{background-color:#D2D2D2;}
.tablegrid1 tfoot th, .tablegrid1 tfoot td{padding:2px; font-weight:800;color:#333333;border:solid 1px #D2D2D2;}
.tablegrid1 table,.tablegrid1 table td,.tablegrid1 table th{border-style:none;}

.vxp_flexible{width:auto !important;}

.SMBCTAButton:visited{background-color:#E83A35;display:inline-block; padding:10px 23px 9px 23px;color:#ffffff;}
.SMBCTAButton:hover{opacity:0.6;filter:alpha(opacity=60);text-decoration:none;background-color:#E83A35;display:inline-block; padding:10px 23px 9px 23px;color:#ffffff;}
.SMBCTAButton{background-color:#E83A35;display:inline-block; padding:10px 23px 9px 23px;color:#ffffff;}
.SMBCTAButton, .SMBCTAButton * {color:#FFFFFF !important;line-height:1em;}

/*.CTAButton will not show in wysiywg unless it's on its own line*/
.CTAButton{text-decoration:none;background-color:#E83A35;display:inline-block; padding:10px 23px 9px 23px;color:#ffffff;line-height:1em;}
.CTAButton:visited,.CTAButton:hover{text-decoration:none;background-color:#E83A35;display:inline-block; padding:10px 23px 9px 23px;color:#ffffff;line-height:1em;}
.CTAButton:hover{opacity:0.6;filter:alpha(opacity=60);}
.CTAButton, .CTAButton * {color:#FFFFFF !important;line-height:1em;}

.CTAButton_Disabled,.CTAButton_Disabled:visited,.CTAButton_Disabled:hover{cursor:not-allowed;text-decoration:none;background-color:#eeeeee;display:inline-block; padding:10px 23px 9px 23px;color:#ffffff;line-height:1em;}
.CTAButton_Disabled:hover{opacity:1;filter:alpha(opacity=100);}
.CTAButton_Disabled, .CTAButton_Disabled * {color:#a1a1a1 !important;line-height:1em;}

.CTAButton_Cancel,.CTAButton_Cancel:visited,.CTAButton_Cancel:hover{text-decoration:none;background-color:#D2D2D2;display:inline-block; padding:10px 23px 9px 23px;color:#333333;line-height:1em;}
.CTAButton_Cancel:hover{opacity:1;filter:alpha(opacity=100);}
.CTAButton_Cancel, .CTAButton_Cancel * {color:#333333 !important;line-height:1em;}

.LIGHTFONT, .LIGHTFONT * {color:#ffffff !important;}
.DARKFONT, .DARKFONT * {color:#333333 !important;}

.megamenu {
    width:100%;
    margin:-20px 0px -20px 0px;
}
.megamenu-column-1x4 {
    width:180px;
    margin:20px;
    float:left;
}
.megamenu-column-1x3 {
    width:265px;
    margin:20px;
    float:left;
}
.megamenu-linklist {
    margin:0px;
    padding:0px 0px 0px 0px;
}
.megamenu-linklist > li {
    margin:0px;
    padding:0px 0px 10px 0px;
    list-style:none;
}
.megamenu-featuredcontent-header {
    font-size:1.1em;
    line-height:125%;
    margin:0px 0px 10px 0px;
    padding:0px 0px 0px 0px;
}
.megamenu-featuredcontent-video {
}
.megamenu-featuredcontent-image {
}
.megamenu-featuredcontent-title {
    padding-top:5px;
}
.megamenu-featuredcontent-morelink{
    margin-top:10px;
    padding-top:10px;
    border-top:solid 1px #eeeeee;
}
.megamenu-featuredcontent-morelink a{
    display:block;
    padding-left:20px;
    background: transparent url(../img/icon_more.png) no-repeat center left;
}


/*FatFooter classes are for legacy support*/
.FatFooter th.FatFooter{padding-right:15px;}
.FatFooter th.FatFooter{padding-right:15px;}
.FatFooter td.FatFooter{width:25%; vertical-align:top;}
.FatFooter td.FatFooter{width:25%; vertical-align:top;}
.FatFooter td.FatFooter{width:25%; vertical-align:top;}
.FatFooter td.FatFooter{width:25%; vertical-align:top;}
.FatFooter .FatFooterIcons a,.FatFooter .FatFooterIcons a:visited,.FatFooter .FatFooterIcons a:hover{font-size:1.1em; line-height:1.1em;color:#333333; text-decoration:none;}
.FatFooter .FatFooterIcons img{margin-bottom:-4px;}
.FatFooter a,.FatFooter a:visited,.FatFooter a:hover{}
.FatFooter ul{padding:0px;margin:0px;}
.FatFooter li{padding:0px;margin:0px; list-style:none; padding-bottom:6px;}
.FatFooter .FatFooterIcons li{padding-bottom:14px;}
/*FatFooter classes are for legacy support*/

/*FooterFat classes are the current version*/

.FooterFat {
    padding-top:20px;
}
.FooterFatGroup {
    float:left;
    width:25%;
}
.FooterFatSubGroup {
    margin-bottom:20px;
    margin-right:20px;
}
.FooterFatLinksHeader{
    font-size:1.25em;
    line-height:125%; 
    padding:0px 0px 5px 0px; 
    margin:0px 0px 0px 0px; 
    color:#333333; 
    display:block;
    font-weight:400;
}
.FooterFatLinks {
    list-style-type:none;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}
.FooterFatLinks li {
    list-style-type:none;
    padding:0px 0px 0px 0px;
    margin:5px 5px 5px 0px;
}
.FooterFat .FooterFatIcons a
,.FooterFat .FooterFatIcons a:visited
,.FooterFat .FooterFatIcons a:hover{font-size:1.1em; line-height:1.1em;color:#333333; text-decoration:none;}
.FooterFat .FooterFatIcons img{margin-bottom:-4px;width:26px;}
.FooterFat .FooterFatIcons{list-style-type:none;padding:0px 0px 0px 0px;margin:5px 0px 0px 0px;}
.FooterFat .FooterFatIcons li{list-style-type:none;padding:0px 0px 14px 0px;margin:0px 0px 0px 0px;}


ul.ColorBullet {
    list-style-type: none;     /**/
    margin: 0px 0px 0px 30px;
    padding: 0px;
    
}

ul.ColorBullet > li {
    position: relative;
    margin-bottom: 10px;
    list-style:none;
}

ul.ColorBullet > li:before {
    content: '';  /**/
    position: absolute;
    display: block;
    box-sizing: border-box;
    top: 7px;
    left: -30px;
    width: 12px;
    height: 12px;
    
    padding-top: 3px;

    background-color: #E83A35;
    border-radius: 50%;
}

ol.ColorBullet {
    list-style-type: none;     /**/
    counter-reset: li-counter; /**/
    
    margin: 0px 0px 0px 36px;
    padding: 0px;
    
}

ol.ColorBullet > li {
    position: relative;
    margin-bottom: 24px;
    list-style:none;
}

ol.ColorBullet > li:before {
    content: counter(li-counter);  /**/
    counter-increment: li-counter; /**/
    
    position: absolute;
    display: block;
    box-sizing: border-box;
    left: -37px;
    width: 27px;
    height: 27px;
    
    padding-top: 3px;
    
    font-size: 15px;
    font-weight: 800;
    color: #ffffff;
    text-align: center;
    
    background-color: #E83A35;
    border-radius: 50%;
}

/* showing expand here so WYSIWYG shows expanded, other CSS is in screen_format.css */
ul.DrilldownList {}

ul.DrilldownList > li { 
    margin-top: 0.8em; 
    list-style: none;
    margin-left:0px;
}
ul.DrilldownList > li > a {
    color: #006DD4;
    cursor:pointer;
    padding-left: 35px;
    padding-bottom:2px;
    background: url(../img/icon_collapseexpand_collapse.png) no-repeat; 
    line-height:32px;
}
ul.DrilldownList > li > a.DrilldownExpanded {
    background: url(../img/icon_collapseexpand_collapse.png) no-repeat; 
}
ul.DrilldownList > li > div {
    margin: 0; 
    padding-bottom:10px;
    padding-left: 35px;
}

.QuoteBox {
    margin:0px 0px 0px 0px;
    border-top:solid 1px #d2d2d2;
    border-bottom:solid 1px #d2d2d2;
    background-color:#eeeeee;
    padding:10px 25px 10px 25px;
}